## libhibernate3-java 3.5.4.Final

=== debian/changelog ===
libhibernate3-java (3.5.4.Final-5ubuntu1) natty; urgency=low

  * debian/rules: delete empty .po files. This fixes a FTBFS because of
    pkgstriptranslations complaining about empty file.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 17 Jan 2011 05:56:32 +0000

libhibernate3-java (3.5.4.Final-5) unstable; urgency=medium

  * d/patches/0004-strict-type-inference-with-generics-code.patch:
    Fix RC #606295 by using stricter generic typing.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 28 Dec 2010 02:04:17 +0100

libhibernate3-java (3.5.4.Final-4) unstable; urgency=medium

  [ Miguel Landaeta ]
  * debian/rules: Fix clean target. (Closes: #594145).
  * Bump Standards-Version to 3.9.1. No changes were required.

  [ Torsten Werner ]
  * Add javadocs. (Closes: #594441)
  * Set urgency to medium because we are fixing RC and documentation bugs.
  * Update Vcs headers in debian/control to match reality.

 -- Torsten Werner <twerner@debian.org>  Thu, 26 Aug 2010 23:18:51 +0200

libhibernate3-java (3.5.4.Final-3) unstable; urgency=high

  * Add Conflicts/Provides/Replaces libhibernate-entitymanager-java.
    (Closes: #593254)
  * Set urgency to high because we are fixing a RC bug.

 -- Torsten Werner <twerner@debian.org>  Mon, 16 Aug 2010 22:53:25 +0200

libhibernate3-java (3.5.4.Final-2) unstable; urgency=low

  * Upload to unstable. (Closes: #589501)

 -- Torsten Werner <twerner@debian.org>  Tue, 03 Aug 2010 21:53:39 +0200

libhibernate3-java (3.5.4.Final-1) experimental; urgency=low

  * New upstream version

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Jul 2010 19:22:09 +0200

libhibernate3-java (3.5.2.Final-4) experimental; urgency=low

  * Add Provides and Replaces: libhibernate-annotations-java.
  * Replace ehcache by ehcache-core in debian/maven.rules.

 -- Torsten Werner <twerner@debian.org>  Wed, 23 Jun 2010 22:31:10 +0200

libhibernate3-java (3.5.2.Final-3) experimental; urgency=low

  * Create compatibility symlink /usr/share/java/hibernate3.jar pointing to
    hibernate-core.jar.

 -- Torsten Werner <twerner@debian.org>  Tue, 22 Jun 2010 21:41:07 +0200

libhibernate3-java (3.5.2.Final-2) experimental; urgency=low

  * Build annotations and JDK6 modules.

 -- Torsten Werner <twerner@debian.org>  Tue, 15 Jun 2010 23:58:32 +0200

libhibernate3-java (3.5.2.Final-1) experimental; urgency=low

  * New upstream version (Closes: #582558)
  * Create orig tarball from SVN tag.
  * Clean up the debian directory.
  * Use Maven to build the package.

 -- Torsten Werner <twerner@debian.org>  Sun, 30 May 2010 23:16:42 +0200

libhibernate3-java (3.3.2.GA-2) unstable; urgency=low

  * Switch to gcj-jdk.
  * Add encoding attribute to javadoc task.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Tue, 13 Apr 2010 00:12:28 +0200

libhibernate3-java (3.3.2.GA-1) unstable; urgency=low

  * New upstream release.
    - Drop asm.diff and cglib.diff: merged upstream
  * Update my email address
  * Build-Depends on debhelper (>= 7)
  * Build-Depends on libcglib-java instead of libcglib2.1-java
    - libcglib-java now provide cglib 2.2
  * Build-Depends on libasm3-java instead of libasm-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 08 Oct 2009 22:21:14 +0200

libhibernate3-java (3.3.1.GA+dak1-5) unstable; urgency=low

  * Fix the installation of the jar file. (Closes: #545643)

 -- Torsten Werner <twerner@debian.org>  Tue, 08 Sep 2009 22:23:16 +0200

libhibernate3-java (3.3.1.GA+dak1-4) unstable; urgency=low

  [ Torsten Werner ]
  * Set nowarn="true" in javac task in debian/build.xml.
  * Add asm to DEB_JARS in debian/rules.

  [ Damien Raude-Morvan ]
  * Add myself as Uploaders
  * Build with java-gcj-compat-dev instead of default-jdk (OpenJDK-6) as
    Hibernate FTBFS with JDBC4 API. (Closes: #543085)
    <http://opensource.atlassian.com/projects/hibernate/browse/HHH-2412>
  * Bump Standards-Version to 3.8.3:
    - Move to "java" section of Debian archive
    - Move debian/README.Debian-source to debian/README.source
    - Describe quilt patch system in debian/README.source
  * debian/control:
    - Move ant and java-gcj-compat-dev to B-D-I (needed for clean target)
    - Fix Vcs-Svn field (use svn access instead of svn+ssh)
    - Add ${misc:Depends} for every binary package
  * debian/copyright:
    - Update copyright years
    - Update files locations regarding upstream tarball
    - Use LGPL-2.1 instead of LGPL symlink
  * Javadoc API:
    - Install Javadoc API to /usr/share/doc/libhibernate3-java/api/
    - Register with doc-base

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 31 Aug 2009 21:48:32 +0200

libhibernate3-java (3.3.1.GA+dak1-3) unstable; urgency=low

  * Build jboss-cache2, c3p0 and proxool components.
  * Improve (Build-)Depends. (Closes: #508509)

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 19:00:14 +0100

libhibernate3-java (3.3.1.GA+dak1-2) unstable; urgency=low

  * Really build the jmx component.

 -- Torsten Werner <twerner@debian.org>  Wed, 19 Nov 2008 16:24:22 +0100

libhibernate3-java (3.3.1.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 20:11:21 +0100

libhibernate3-java (3.3.1.GA-2) unstable; urgency=low

  * Build all subprojects except jbosscache2.

 -- Torsten Werner <twerner@debian.org>  Wed, 12 Nov 2008 23:00:41 +0100

libhibernate3-java (3.3.1.GA-1) unstable; urgency=low

  * New upstream release
  * Add patch cglib.diff to revert cglib repackaging.
  * Add patch asm.diff to revert asm repackaging.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 20:39:16 +0100

libhibernate3-java (3.3.0.CR1-2) unstable; urgency=low

  [ Torsten Werner ]
  * Simplify debian/watch.

  [ Varun Hiremath ]
  * Include upstream provided *.dtd files in the jar (Closes: #496912)

 -- Varun Hiremath <varun@debian.org>  Thu, 18 Sep 2008 01:18:44 -0400

libhibernate3-java (3.3.0.CR1-1) unstable; urgency=low


