=== debian/control ===
Source: libhibernate3-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
  Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
Build-Depends-Indep: glassfish-javaee, libc3p0-java, libehcache-java,
 liboscache-java, libproxool-java, libswarmcache-java,
 libmaven-enforcer-plugin-java, libhsqldb-java, libcommons-logging-java,
 libantlr-maven-plugin-java, libgeronimo-jacc-1.1-spec-java, libdom4j-java,
 libjavassist-java, libantlr-java, ant, libcglib-java, libjgroups-java,
 libhibernate3-java, libmaven-javadoc-plugin-java,
 libgeronimo-jpa-2.0-spec-java, libgeronimo-jacc-1.1-spec-java,
 libgeronimo-validation-1.0-spec-java, libhibernate-commons-annotations-java,
 libhibernate-validator-java, libmaven-antrun-plugin-java
Standards-Version: 3.9.1
Homepage: http://www.hibernate.org
Vcs-Git: git://git.debian.org/pkg-java/libhibernate3-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libhibernate3-java.git

Package: libhibernate3-java
Architecture: all
Depends: ${misc:Depends}
Conflicts: libhibernate-entitymanager-java
Provides: libhibernate-annotations-java, libhibernate-entitymanager-java
Replaces: libhibernate-annotations-java, libhibernate-entitymanager-java
Description: Relational Persistence for Idiomatic Java
 Hibernate is a powerful, high performance object/relational persistence
 and query service. Hibernate lets you develop persistent classes
 following object-oriented idiom - including association, inheritance,
 polymorphism, composition, and collections. Hibernate allows you to
 express queries in its own portable SQL extension (HQL), as well as in
 native SQL, or with an object-oriented Criteria and Example API.
 .
 Unlike many other persistence solutions, Hibernate does not hide the
 power of SQL from you and guarantees that your investment in relational
 technology and knowledge is as valid as always.

Package: libhibernate3-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libhibernate3-java
Description: Relational Persistence for Idiomatic Java (documentation)
 Hibernate is a powerful, high performance object/relational persistence
 and query service. Hibernate lets you develop persistent classes
 following object-oriented idiom - including association, inheritance,
 polymorphism, composition, and collections. Hibernate allows you to
 express queries in its own portable SQL extension (HQL), as well as in
 native SQL, or with an object-oriented Criteria and Example API.
 .
 Unlike many other persistence solutions, Hibernate does not hide the
 power of SQL from you and guarantees that your investment in relational
 technology and knowledge is as valid as always.
 .
 This package includes the documentation.
