=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:aggregate

clean::
	-rm -rf debian/null mvn-build
	find . -type f -name *.po -empty -exec rm {} \;

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
