=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
  http://anonsvn.jboss.org/repos/hibernate/core/tags/ hibernate-([0-9A-Za-z\-\.]+)/ \
  debian debian/orig-tar.sh
