## libhibernate3-java 3.6.4.Final

=== debian/changelog ===
libhibernate3-java (3.6.4.Final-2ubuntu3) oneiric; urgency=low

  * delete ubuntu-enable-cone-only.patch: we now have built all required jars

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 27 Jun 2011 05:18:29 +0000

libhibernate3-java (3.6.4.Final-2ubuntu2) oneiric; urgency=low

  * ubuntu-enable-core-only.patch: updated to buld core and testing, now that
    core is built

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 27 Jun 2011 04:05:53 +0000

libhibernate3-java (3.6.4.Final-2ubuntu1) oneiric; urgency=low

  * ubuntu-enable-core-only.patch: disable building of non core packages. This
    allows us to build a first version of the core package that will be used to
    build the next more complete version of this package (incremental building)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 19 Jun 2011 20:14:25 +0200

libhibernate3-java (3.6.4.Final-2) unstable; urgency=low

  * Upload to unstable.
  * Remove workaround for missing 1.2.x symlink for log4j.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 07 Jun 2011 19:43:21 -0430

libhibernate3-java (3.6.4.Final-1) experimental; urgency=low

  * New upstream release.
  * Add lintian override for codeless-jar.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 03 Jun 2011 12:18:32 -0430

libhibernate3-java (3.6.3.Final-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Add workaround for missing 1.2.x symlink for log4j.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 26 Apr 2011 16:50:53 -0430

libhibernate3-java (3.6.1.Final-1) UNRELEASED; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove duplicated Build-Depends-Indep on libgeronimo-jacc-1.1-spec-java.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 28 Feb 2011 19:46:48 -0430

libhibernate3-java (3.5.6.Final-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update watch files.
  * Generate orig tarball from Sourceforge project website instead of
    the deprecated svn repository hosted at JBoss website.
  * Remove duplicated Build-Depends-Indep on libgeronimo-jacc-1.1-spec-java.
  * Add myself to Uploaders.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 25 Feb 2011 23:53:28 -0430
