=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
-  Damien Raude-Morvan <drazzib@debian.org>
+  Damien Raude-Morvan <drazzib@debian.org>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
 Build-Depends-Indep: glassfish-javaee, libc3p0-java, libehcache-java,
  liboscache-java, libproxool-java, libswarmcache-java,
@@ -12,10 +12,10 @@
  libantlr-maven-plugin-java, libgeronimo-jacc-1.1-spec-java, libdom4j-java,
  libjavassist-java, libantlr-java, ant, libcglib-java, libjgroups-java,
  libhibernate3-java, libmaven-javadoc-plugin-java,
- libgeronimo-jpa-2.0-spec-java, libgeronimo-jacc-1.1-spec-java,
+ libgeronimo-jpa-2.0-spec-java,
  libgeronimo-validation-1.0-spec-java, libhibernate-commons-annotations-java,
  libhibernate-validator-java, libmaven-antrun-plugin-java
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.hibernate.org
 Vcs-Git: git://git.debian.org/pkg-java/libhibernate3-java.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/libhibernate3-java.git
