=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 
 JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_MAVEN_DOC_TARGET := javadoc:aggregate
+DEB_BUILDDIR         := $(CURDIR)/project
 
 clean::
 	-rm -rf debian/null mvn-build
-	find . -type f -name *.po -empty -exec rm {} \;
 
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
