## libhibernate3-java 3.6.8.Final

=== debian/changelog ===
libhibernate3-java (3.6.8.Final-1) unstable; urgency=low

  * New upstream release.
  * Remove 0004-strict-type-inference-with-generics-code patch.
    It was merged upstream.
  * Remove debian/source/local-options.
    abort-on-upstream-changes option is now default in dpkg-source.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 27 Nov 2011 17:44:57 -0430

libhibernate3-java (3.6.7.Final-1) unstable; urgency=low

  * Team Upload.

  [Miguel Landaeta]
  * New upstream release.

  [tony mancill]
  * Set DMUA flag to allow DM uploads.

 -- tony mancill <tmancill@debian.org>  Tue, 04 Oct 2011 18:46:17 -0700
