## libhibernate3-java 3.6.9.Final

=== debian/changelog ===
libhibernate3-java (3.6.9.Final-2ubuntu2) precise; urgency=low

  * Deploy all jars with --java-lib option enabled to ensure artifacts get
    deployed to /usr/share/java (LP: #959525). 

 -- James Page <james.page@ubuntu.com>  Mon, 19 Mar 2012 17:41:33 +0000

libhibernate3-java (3.6.9.Final-2ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - d/rules: Use upstream version number when deciding whether to use
      install or package maven target for first time new upstream
      release builds.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Feb 2012 17:05:07 +0000

libhibernate3-java (3.6.9.Final-2) unstable; urgency=low

  * Fix FTBFS by don't installing maven artifacts during build time when
    the version of the package being built is equal to the one available in
    the archive. (Closes: #653521).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 14 Jan 2012 09:31:42 -0430

libhibernate3-java (3.6.9.Final-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release.

  [ James Page ]
  * Fix FTBFS with OpenJDK 7 (Closes: #651810):
    - d/maven.properties: Specify source file encoding to fix Java
      encoding errors during Javadoc generation with OpenJDK7.
  * Add Build-Depends on libmaven-install-plugin-java to avoid incremental
    builds with new versions.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 25 Dec 2011 22:00:51 -0430

libhibernate3-java (3.6.8.Final-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - d/maven.properties: Specify source file encoding to fix Java
      encoding errors during Javadoc generation with OpenJDK7.
    - d/rules: Use maven install target to avoid incremental builds
      with new versions on Ubuntu.
    - d/control: Build-Deps-Indep - drop self-dependency and add new
      dependency to libmaven-install-plugin-java to support use of
      install target.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Dec 2011 09:48:32 +0000

libhibernate3-java (3.6.4.Final-2ubuntu4) precise; urgency=low

  * Fix FTBFS with OpenJDK7 (LP: #888960):
    - d/maven.properties: Specify source file encoding to fix Java
      encoding errors during Javadoc generation. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 16:57:47 +0000
