=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libhibernate3-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
   Damien Raude-Morvan <drazzib@debian.org>, Miguel Landaeta <miguel@miguel.cc>
 DM-Upload-Allowed: yes
@@ -12,7 +13,7 @@
  libantlr-maven-plugin-java, libgeronimo-jacc-1.1-spec-java, libdom4j-java,
  libjavassist-java, libantlr-java, ant, libcglib-java, libjgroups-java,
  libhibernate3-java, libmaven-javadoc-plugin-java,
- libgeronimo-jpa-2.0-spec-java,
+ libgeronimo-jpa-2.0-spec-java, libmaven-install-plugin-java,
  libgeronimo-validation-1.0-spec-java, libhibernate-commons-annotations-java,
  libhibernate-validator-java, libmaven-antrun-plugin-java
 Standards-Version: 3.9.2
