=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,13 @@
 DEB_MAVEN_DOC_TARGET := javadoc:aggregate
 DEB_BUILDDIR         := $(CURDIR)/project
 
+# Avoid incremental builds when packaging a new upstream release by
+# using the maven install target to ensure that artifacts are installed 
+ifneq ($(shell dpkg-query -W -f='$${Version}' $(DEB_SOURCE_PACKAGE) | sed -rne 's,^([^+]+)-.*,\1,p'),\
+       $(shell echo -n $(DEB_UPSTREAM_VERSION)))
+DEB_MAVEN_BUILD_TARGET := install
+endif
+
 clean::
 	-rm -rf debian/null mvn-build
