## libhibernate3-java 3.6.10.Final

=== debian/changelog ===
libhibernate3-java (3.6.10.Final-6+deb9u1) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2020-25638:
    A flaw was found in hibernate-core. A SQL injection in the implementation
    of the JPA Criteria API can permit unsanitized literals when a literal is
    used in the SQL comments of the query. This flaw could allow an attacker to
    access unauthorized information or possibly conduct further attacks. The
    highest threat from this vulnerability is to data confidentiality and
    integrity.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 16:45:50 +0100

libhibernate3-java (3.6.10.Final-6) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on maven-enforcer-plugin
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Nov 2016 00:13:12 +0100

libhibernate3-java (3.6.10.Final-5) unstable; urgency=medium

  * Team upload.
  * Added the missing libantlr-java dependency (Closes: #829388)
  * Depend on libcglib-java instead of libcglib3-java
  * Added the libh2-java build dependency and enabled the H2 tests
  * Removed the unnecessary patches
  * Build with maven-debian-helper instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Jul 2016 00:45:07 +0200

libhibernate3-java (3.6.10.Final-4) unstable; urgency=medium

  * Team upload.
  * Ignore the dependencies on wagon and maven-scm (Closes: #797439)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Aug 2015 23:14:22 +0200

libhibernate3-java (3.6.10.Final-3) unstable; urgency=medium

  * Depend on libcglib3-java instead of libcglib-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Oct 2014 12:13:41 +0200

libhibernate3-java (3.6.10.Final-2) unstable; urgency=low

  * Use canonical URLs for the Vcs-* fields
  * Build depend on a recent version of maven-debian-helper to ensure
    the jars are properly installed in /usr/share/java (Closes: #713139)
  * Install the cleaned up tarball in the parent directory

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Jun 2013 13:00:36 +0200

libhibernate3-java (3.6.10.Final-1) unstable; urgency=low

  * Team Upload
  * New upstream release
  * Refreshed the patches
  * Added the main runtime dependencies to libhibernate3-java
    (Closes: #705412)
  * Removed the deprecated DMUA flag
  * Updated Standards-Version to 3.9.4 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 11 May 2013 01:38:09 +0200
