=== debian/control ===
--- 
+++ 
@@ -1,29 +1,56 @@
 Source: libhibernate3-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
-  Damien Raude-Morvan <drazzib@debian.org>, Miguel Landaeta <miguel@miguel.cc>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
-Build-Depends-Indep: glassfish-javaee, libc3p0-java, libehcache-java,
- liboscache-java, libproxool-java, libswarmcache-java,
- libmaven-enforcer-plugin-java, libhsqldb-java, libcommons-logging-java,
- libantlr-maven-plugin-java, libgeronimo-jacc-1.1-spec-java, libdom4j-java,
- libjavassist-java, libantlr-java, ant, libcglib-java, libjgroups-java,
- libhibernate3-java, libmaven-javadoc-plugin-java,
- libgeronimo-jpa-2.0-spec-java, libmaven-install-plugin-java,
- libgeronimo-validation-1.0-spec-java, libhibernate-commons-annotations-java,
- libhibernate-validator-java, libmaven-antrun-plugin-java
-Standards-Version: 3.9.2
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Varun Hiremath <varun@debian.org>,
+ Damien Raude-Morvan <drazzib@debian.org>,
+ Miguel Landaeta <miguel@miguel.cc>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant,
+ debhelper (>= 10),
+ default-jdk,
+ glassfish-javaee,
+ libantlr-java,
+ libantlr-maven-plugin-java,
+ libc3p0-java,
+ libcglib-java,
+ libcommons-logging-java,
+ libdom4j-java,
+ libehcache-java,
+ libgeronimo-jacc-1.1-spec-java,
+ libgeronimo-jpa-2.0-spec-java,
+ libgeronimo-validation-1.0-spec-java,
+ libh2-java,
+ libhibernate-commons-annotations-java,
+ libhibernate-validator-java,
+ libhibernate3-java,
+ libhsqldb-java,
+ libjavassist-java,
+ libjgroups-java,
+ libmaven-antrun-plugin-java,
+ libmaven-install-plugin-java,
+ libmaven-javadoc-plugin-java,
+ liboscache-java,
+ libproxool-java,
+ libswarmcache-java,
+ maven-debian-helper (>= 2.0)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libhibernate3-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libhibernate3-java.git
 Homepage: http://www.hibernate.org
-Vcs-Git: git://git.debian.org/pkg-java/libhibernate3-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libhibernate3-java.git
 
 Package: libhibernate3-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ libantlr-java,
+ libdom4j-java,
+ libhibernate-commons-annotations-java,
+ libslf4j-java,
+ ${misc:Depends}
+Recommends: libcglib-java | libjavassist-java
 Conflicts: libhibernate-entitymanager-java
 Provides: libhibernate-annotations-java, libhibernate-entitymanager-java
 Replaces: libhibernate-annotations-java, libhibernate-entitymanager-java
