=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	rm -Rf debian/maven-repo/org/hibernate/hibernate
	rm -Rf debian/maven-repo/org/hibernate/hibernate-parent
	rm -Rf debian/maven-repo/org/hibernate/hibernate-core
	rm -Rf debian/maven-repo/org/hibernate/hibernate-ehcache
	rm -Rf debian/maven-repo/org/hibernate/hibernate-oscache
	rm -Rf debian/maven-repo/org/hibernate/hibernate-jbosscache
	rm -Rf debian/maven-repo/org/hibernate/hibernate-swarmcache
	rm -Rf debian/maven-repo/org/hibernate/hibernate-proxool
	rm -Rf debian/maven-repo/org/hibernate/hibernate-testing
	rm -Rf debian/maven-repo/org/hibernate/hibernate-testsuite
	rm -Rf debian/maven-repo/org/hibernate/hibernate-c3p0
	rm -Rf debian/maven-repo/org/hibernate/hibernate-entitymanager
	rm -Rf debian/maven-repo/org/hibernate/hibernate-envers
	rm -Rf debian/maven-repo/org/hibernate/hibernate-jdbc3-testing
	rm -Rf debian/maven-repo/org/hibernate/hibernate-jdbc4-testing
	rm -Rf debian/maven-repo/org/hibernate/hibernate-infinispan

	dh_auto_build -- --file project/pom.xml package javadoc:aggregate

override_dh_auto_test:
	dh_auto_test -- --file project/pom.xml

override_dh_auto_install:
	dh_auto_install -- --file project/pom.xml

get-orig-source:
	uscan --download-current-version --force-download --rename
